package egovframework.com.its.web.server.vo;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class StatsVO {

    private String title;
    private String dt;
    private String connCnt;
    private int[] statsInArr;
    private int total_connCnt;

    public int[] getStatsInArr() {
        int[] statsArr = null;
        if (this.statsInArr != null) {
            statsArr = new int[statsInArr.length];
            for (int i = 0; i < statsInArr.length; i++) {
                statsArr[i] = this.statsInArr[i];
            }
        }

        return statsArr;
    }

    public void setStatsInArr(int[] statsInArr) {
        this.statsInArr = new int[statsInArr.length];
        for (int i = 0; i < statsInArr.length; ++i) {
            this.statsInArr[i] = statsInArr[i];
        }

    }

}